Bug 126298 - Maintainer Update: lang/squeak version up to 3.9-7
Summary: Maintainer Update: lang/squeak version up to 3.9-7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-06 10:20 UTC by Takeshi MUTOH
Modified: 2008-08-25 22:10 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Takeshi MUTOH 2008-08-06 10:20:01 UTC
Upgrade lang/squeak port to 3.9-7.

Fix: Extract uudecode file attached (here called squeak.uu), and do below:
$ uudecode squeak.uu
$ tar zxvf squeak.tar.gz
$ cd squeak
$ make install

Attached file is full archive of lang/squeak, 
 because of patch becomes bigger than this archive.



--
Takeshi MUTOH	<mutoh@openedu.org>--njASGzBjQrs3rvaFZTvwkju7KqLArJlrx57w8hizNwifykni
Content-Type: text/plain; name="squeak.tar.gz"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="squeak.tar.gz"

begin 644 squeak.tar.gz
M'XL(`$):F4@``^T]^W_:./+W:_Q7:&ER"TT,?F#SZ*:?4D)2M@%R0-KL[>[Q
M\4,.WH+-V:9)MIO[V[\S\@,#)J_;IM^[0YL%8XWFH9%&(VFD^O^<4^U3Z2]?
M,PF"4%$4`M]B11'3WTDBHBB45:DL5@2)"*)4$82_$.6K<A6EN1]H'K`RG0?N
M^`ZX^_(C.9+O_Y#DA_JW[`GUOU8K>+C^%5FM**#_LB"J6_T_1XKTW]$^46P#
M7X4&U(=:+F_2OPAZK\3]7Q++3/^R4OX+$;X*-ROI?US_+TB77I&9ZP4^,=S)
MA!J![3ID&K4'8KE>G1"R$[83[@4YT@)*#(_"EXDY+.WL[(@2Z1F!JU./2*!4
M@/PX=J<)1`K2<R>:8Q9_H[Y/WUQ.KXL.#;@74&#WV*/T[>"H'O)3`K#+TDH#
M/?A,Q*)811K5$OZ)1)3J,OPI9*9])JWK&=D%;-Q9KS_L-CJMPYV8=WSSH=4?
MM'M=>"D7:URS,6R=]/KMU@!>(#7NQ:,3UVD,AJW^:-`>,C3C()C52Z6KJZMB
M2/?SM.AZEZ6Y8U^7/#JAFD]+Y!=N)P&U@ED$R@!WOZ08O7T,*)+@)[8SOXY*
M6:R0'Q0-OSBWYT:1FO/28*I-)H$V^50:A%6;2?!)13<P@%PC&L?FI]JE2?6Y
M=UDT:6DVU],H'\'7GX-QC=TUW;&&BC5M.V`FH'=X?JD^F\PO;6>I1`KZMUDI
M!%@J\]ML8ZFB*@H!(S+3`F,,PW#]VIZR9^ZH/1@>MT]9PPIEX'>_?.C$$A1]
MS]C]TKH8]AO-X6AP?GQQ&Q((87>_M#N-DU8,#47/&L/FN^YYYVVK?UO\W9ZE
MH3_(1=^=>P;UBY>_+V?44CE<3*[7/?WIP6QQ3^M9[>X0_F_U@0ZSOV_<&76@
M)6)U<<U>I]/J#B'O>#Z9D$3;I"J0*SL8,RNBZ?;$#FY(X)+S;OOB@'0TXX"`
MHLA'VS'=*Y]#F^8ZWP?$IP$Y'[1&?V^?$<TGP=CVB0Z&[I-/8EF:G:,B]_:\
M?7HT.FJ=M;I'J)BY`S59#]O6X*C=ORUIGC&V/Z/B61YWVGZ;@M?FINTNP^.;
MD@-$PS9NV4O9)OU,)Z6)K4/&DRHR44UH]_@*EVX8T4O+=K0)EVHA\+XBJ!$L
M,'+XL';U)`Y[9T-`-=@'&IVSDU&G<[&SDX-/XL]GJ$:2A]<D[$.%''$M*UVD
M>S;XVWFK\7XGIWN@4AB"HMX6E88"3AJ^?_P6T'MTZL)89GG:E!)];EE0;D,!
MY.8B;C$;@=H=!&MW%DRWI[.)37UR$?',%6W'F,Q-2G[0?;.(0,691XO33Z^?
M5&U`;,3J/M%->SJ]$,4S)KZLK?;"L]/SDW9WQ-27%`F!T1QP/S;.&MT6]($[
M`&'D57Z4&/A36$:3!MR\#1M4-#2C+1D=]_JC1K_Y#ON(+5=5Z/]=$9YW;,>.
M3*5(X@<.>^I)I_$>V;NA/G?2/1\U>]WC]LEY/WX'73ODF=@P3%`R!6>/Z)1<
M>388!G`FX(>AS7T*RB%V``[0C%D*>.-][Y-_E8K.+/(_T&0`.B@\GYGH^Q2Y
MP;M&O]7I'2$U\&^1FC_6/&J24UO7/-0[_$)\4"H>#$QXJG.G1R&K(Z@%%!=Z
M4+]UW+ZX+3$,L=.3-JH<QP:"T;`W.@$+Q0K%/?.V]""#'U8",S&/+FN,P3UB
M5?IXE;\@3=>Q[,LYU`9:WK=S>V)R'_OO!_WF(6,&GE.L+`TF7*+445R"P</3
M;4EGF$*#G.#;_;):Y)9K=P?#QNGIW4"+-X-FOWT&(TNQ"(.Y%H`3//5##\Y@
MDD1?(%"J4*-_@G:`!Y="-VWO<$6I8<7S/`Y-[CS@_SG7O"`::$^/CD\;)X/#
M''^Z^^6TUVR<OFT,6K=H\W,A1//L+`9I+X%$!B6'S<]DX]A,\WV2X_T<-KVH
MW>&C]MFU31)X-[9SB;_]P`,/0(-&2P'`-^!7D!*GU?UP^$1UOW=<W0=;9Q$3
MG'88L/,?V\-WO?/A""QO(:O*XDKQ+)TK4L>TF:U<+Q];^CN1Q)T6S!T:F[@,
M:#WWQG"G4^H$Q(()#+9'QPW(E>9`AR8\R0'MB4\7;M=^AI&,_#\.64KC1H.S
M0G"YRZXA8_V1ZY]W8^<`(73-'R^-_DP]?@G?WUDU%W?6R77$V\7#:P$M[$6O
M?P(EKL7(X)YB?T5)-Y!*T=G(["@:X3/YI0X:9GXZN^2GT^O-.&#D*RSK:?=+
M,AK>)AYT;.TR![;;Q"V/F6YW#D.]7L1RHM1MX/-#HN&E@7$39O22HS>,N?2P
M'%7O@N2#-)+4`U0#R3>;!0X'O[CB=IK-PQS8M.9M!BPS'&OPD3F!0NPI51!&
MYU$\ZYA]`D7`3!U;*KY'IN'UPJ-<'J-"H0`094[[F"O#"U-+VM=<'FY8=C:-
ML.1R/X/"2R_20!=);CPY6E1\DM/N/,UMG;E^P+.&5N=VWNQ^Z;?:W;/31K.%
M,X60'$])SC_8VTM,]M[>0=J`'UR&%GXQJ*V,.(D+$C]X]-+V`^H5H^GD(TK.
MG8<7BE=<L@0+A:+&&$85L"[A$YU8!SFR$?':R)G=IW?>&.8""?GK7R-V4U.P
M6[+X^;8%;F/8K/'U"$T",YMI<Y"";QSC8@T#AX%J\`E&0,OV?!PUT5P`O]'<
MP2_2ZR#Q#\-<D,B@9`SSM-`=`B=P$[L187Y`]@D_$\@/)#0!Q7!B'W6U%^38
MOB9`B'HP^8HILQIO-=_U1IW!R2W)`>^M?K=Q&AL4<DC>RD<-PZ`3ZFF!ZT5.
M[IE/YZ8['/X4_3Z':N\-SCP79NY^].[BR/9!C!OPR`+/G41OPV%)/B(-VXU>
ML2J+*=[FR.O-FH7I?BE5:4_K21[EDZ81=J8.\PE)EJ?VY+ZZ0F*U6;?B+NM_
M_\<_\L"395\7BB]W=__X15SX<W]\OP1FN@:X>RFPHUZ3#=T17(8`B\[U9$DB
MQP[DR+,6F&KXJ2D6:Y%@>R/W]Z@Q;-R2K/6>#3.00HP^*S?$O=0Q>3,+>^'?
M8++V=;FL/9K-\R[X<A&>.7GP2AL?F0F&Z"&E2B\+ZR9RX?\^GE4<[5(NRA)'
MA=@B%=$"LI5_9@.6'-C;F&@L!B-RDM#8_8(%,[499=VI0^0`J&<26<6V.GM-
M*7(3@;03`=6WP!E.]F[)RK2RE"P[I##J;%TW>H](FN\Z/1`=]S<W0H&A:388
M@;/W)YW68,`\Q,RU(.C9;#'HV?9_HLHQP:.P'<O]*C3NWO\39$%2D_U_J2S@
M_E^Y+&SW_YXC=8X4DH\:0;3ZPE:(<0V_"#6#9A'\C6K-T$3)*HMRV=1U2344
M4Z[*AJ*JE4I9$`5<#),4]2&H+-W2:HI0DW59,A3X%"2Q6K-DO4HUH5H65-.L
MZ:(LB[4RK8E5$5J';-9DJRS)Y;(I6-R@_??60PC)M7)5%A5N7<1DN9O'!6XT
MSPQ>,&LUT2B+59V*AED#&07%TJL5DVJ2)=:R9<S&59856:OHB$`R=4V2J5F1
M%<V0Q8H(<FL@OJ))`M4M@]9DH6)8EE&F>LV2E#*M5J0L(;,IB6*U+$E")4/,
MQ9H%4Z$FEK5R5;(,@:J":!DU0Z050=(,1=(KZ@85+N.HE<N26;5JBJBJIEZN
M5LI503`T31+U:E51Q!IHKZ:9JFKH-;DFBHIH"J94IHH@20!>S1)KF8)2D255
MJ65(L^Q1`&C%-%1=AA9#51U$4:RJ2.6*6+'TLFI*AIPMT!H:U:Q*JJ2KHJFH
M0M6DLDHM2T$!!*I5-4VI5G5HXY(A:#555JN"+E0L2U7+NE:!]IBIJC4B<KFB
M*D(Y4ZS:"FS9HHJH:%:E+%5-G:HU6A-$Z'*5JJ0HIKZA':[CT8R*;)9%1:Y5
M=<&JU*@*[(JR*%!1H;(&'4J0=2H;M0K(:8"RRK)<,6O56KEF6*(F9`NVQJU8
M541!S)!L>2LBU3%%:.:R9)8KB@YS&%G51$6G@B589D52:Y4-`FY$5U&K2A5Z
MDD++BF8:Y:JA@?HI5)PL2J(J@UD1JI(N5F194J@E2%2IF*AT0Z6R;F8:E,V\
MBZJ8I<;5O1&$%90*E670F0!V@((E,ZNJ5),4T0`36I6K=_6X%4RBIII6K2R)
MLBJJT&MU22I71-"JIE0D45$T4"I(5[,@&2;T:MV4J`J63*%4J98W][ME.I4:
M6"E0YK<>E;;IN5+4)'"9SZ2^X7T-&O?X?Y*<BO^,_;^*M/7_GB.%MH#8/M$<
M@M$5!V1L7XXG-WP8/0$3P22P@J\*Q)[.)A17JC46)W8U=GW*?;:]8*Y-R%0S
MQC!716RXQ1I0AP"D[=')#4XG$T0'&%^&NU!V0*CFXYXKAT$\EQB9H4UN?J=A
MB$:XRO8*P:*Y$K`Y=:&@&XRIAR$:SJ5?YS"P["71B*?-;),/YI[#:YX[!PQ+
MO!ON=`:S4.\@*6`PAB_Y']M#XLT=/K"GE*Q*DV?!)!;&F(1#'S##A=%L"?I"
MC'.B>9>4&!/<@YO8NA?N`Z?"4:!"32W0F'PGYVTR=4TZ\9F\,5L.$`CHI8?;
MS(0%?[@SMCE`'>#-==ASA/**>L`9B&:"'!%7@>M._(2`X3I^X,W#N#Z65>2X
M2.U7FA\3`%):0!HS4"\YU73@Z*,V"<B1[3OTAB'#=4^=@DY1$&IRN*5(/J.`
MP0UNH&/US@/J^20?:@LU/(49+;$FVF<7W@,0!N&DPV\*1:X)Y=BV.2`,];H(
MY?%O_(!.@9F(8>2AC(T0ZW*Q79*T@;-4R$\>\+%HGX@4>VBVPJ8UU9R;5;X*
MKR(L@QD%=O+0[.8^:,^!MOZ9DB9;'8ZDY%%%CH_OH>YI4O3,LZ&!Y"V/0AM>
M5(.V:#P(SE@`48D'?2U`P7$"[MDZ8(Z4J($F;(/U,O^[PJM4^QBXLS%.U\-,
MH+44_80-'4,9Y]HE<)`TP5!JIO["0O\@#,@''04J/>K_,9M`'.0#%%.J.6S'
M>`SMX\:=0Z=Q.*A/9^)J)L.*"^105VSE".0&]!\_?JR3M6@Z%N1&\A'MF>?^
M1HV@$,J[`.9]%[<V/%LK6E[I7S-[/M5`J?$R#LGCLG;4'@I;3^7?3*GQ']J;
M'WP-&O>._VIY=?Q7Y,IV_'^.M+Q4B;^BQ[V]:!MC;Z_4[)W]U.Z>8/3GZNM^
M^^3=<#7CM-UL=0>MU=?]5N.HTRJRK2<T=6!5-H"\IS>ZJWGFANP!CNUA7K2!
MNP<)UX9#L+V]9*D7?F7ME3VL9+PM]C#HS*VU1=%VYZ["2P$"<9EXM?^N@O%^
M+4S+[RF7V@7F-N-+U/\`B3]/>3.4F0?F[T":;"O>`;.R>WD'9,:^YAW0*28=
M&"GOAO2Q9?'=QN`A8+W!@\#6J(;-:F\OO?NSM\=#E2^V?_;VXI"[J`\\MC0+
M+DKWD46C**VC2T<D91-<+&EE9M8R<[.ZTS+L@QIL%/#`O3%MSYN2C10R`%*O
M8BNR]1E2:>G\'XM-X)/=_=$(M_='HW#3//X&=_N1-.X9_X6RG)K_"S(1X%O<
M[O\\2^)YGMP3J`-NNWVYTX&I1D>[(2+H2J@KY7J9'<(J<_O[^_=A6"\L*F'A
M-V\(+\F*I!ZH9#]\J)`W;SB89`3D]6O$$%`_*.YJQ@CC<7[X8=1HMGK''"F]
MA.FPB;-;C'+SB^,BS(U*''F1[*K"W+'$++"!GL3X-;?_(MQ+)[VS5G<TZ)UW
MCT:#GP;#5H?#&3<'DT(;YE,P(_GR/V,C'M/_%W'XMO,8&O?T?_#VQ67_7P+_
M?[O^]RQI<_]/:QMG[JP3'U.=$)6(2AWZL<`ZL7J'!4CC6"^O5,/R:`1J->CX
M^^P3NS\A]-H.B,B16XYPO&V1W2]H"&[)+WG"6_$QD.A$0X'PVG)&Y#NELBA@
M@"[?;[8&@*3`[3\4YVI!7+=AZW\,`;:>8#Z[?96\9AF(EWQ'^&LL',:D1A#,
MX@D"2HM?8!%17BX)U,]-'(*Q^RSE=K_8TTOP8#"^)V8B1]A_J1>ITI?LQ!GA
M32.W7#H,^D&\N=>0E18VQ_'WEV^^:W1/0NJI\E$]Y\"VDF/7(^O>)+D:V\8X
M.IHPUG"]+-(-VIPBTP.K+8PIS2085=P^>8"4]W%IV:RNLS5WI]Z^=4?]2NDA
M]C_VPT>CIUT3<)_]EU1IU?^3MO;_>5*&_5^+``\=P`%N#\POB00*4NM*K2[7
MT'S+6>9_#<7.L6>3KON92&4B5NN*$KF/H?&7T1K*D>D'%RZ52!,4Y$[MWRFN
MUE_Z9$P]2C9%QL)0T>XV=PX)WR[&)Z/@N33WO=*%*/;5^"6WGP6W%*6?@)(F
M0EX:!CRQHQ+P:S</Y6&(Z$DP<IRUFX3_"(:)(Z='$6AHYD,K'PFV)%:T%\76
MSR>V\VF32)%8)+7,0^J+7RX\8HW#`\?O[.9/CPH$/\,C'YEPO+N$C-M_4C'^
M=+FR)K9.^,E%@!^BN,2QF^+7(,5BY!P4QQP!TDVL1@.H1\=4"'_TH3,Z;;,#
MHK_D=O/)K\(O.;+[PW^K(?Y&Z7'V?Z''Q]"XS_[+LK3F_ZO;^U^>)=UE_Q?:
MCD:`.<[B\7X7(BAUN5J75+3ARITCP`()&T%Z1D!(A8BUNJ+"'&`Q!HB5RH$H
MDWWVK3*#"7-U\Q@:9MLYTX*QGP<WSGM)/.K/)\$!NI$>>8D-U]&F;+,U(.`%
M.G$./'_^^:R!YPT;%[\6OC`/#V!LME7+8*"]CQ<@K]#%9.\OP;FDYFHNP7(@
M8MX^),(K8I,?&#UXVM\/T1-R=-9O=X?Y7/>L3GR*]T"07W)[/E@N/'<5/OWB
MY`X2MAF7]J^%"#W!4[G&[":/Q`](*C?.TX(H+T91>`6F/YIVY#4#U\0CB/ZH
M][Y`#H';PA>"PB78%P(>L$HHO%ID`X%T=JYX^7LNSK^#!/GC#Q)EI8LO\Q!=
M`I2NI?7ZL7#-9E,EA<FC&.012Q.WB$@2!G&['2<>E)YF_\.#A`^E<9_]5ROR
MBOU7%$'9VO_G2`^Q_Z&V_X0Q($3$</RH.6P<4.NR4!<EQ%$)QX&#,@P"\`$C
M`/_B.\(.T[##[_OP:]GI3+)PTD!PJ$CN&TMO=D)>8QZ,PYO,(+VE7D"./0K.
MO:-3[Y+1584#8&,?OB1&FU#'GWML\A*N",=+.S_C^@!;JQ!O<^17$JT/\#N0
M9\SPO72;B[.33"P\8S%N)-<,;T\C#`3\;X8T1"F%*,,%CYV(XB:L^SL[FU!B
M27;*'&&HY[D>P+CSB<D.EH?7MR7`.[%47HJ%A`3C/$(1'X=%*(SRF]J^;SN7
M#(EE1W1QC66'$>>7"F^@S^^D*W:=!7XAP1WD$QQQ/>*PM21'O&9DI/)?1S6Z
MJ2J)Y;E3$H-_LWHEBWK%C^C'G]+_'V+_H[.]HU&XNG=\W#[S;,Q.%@CN'@ON
MV_]3)'EE_:>B"-O]OV=)&?8_4G=I6=NEE+(W#`7AM8R90\'].!DZW!Z``440
MZD*U#BUA,3LHXU(*^T3;?-'N-D_/CUJX%/-S'!K\*PX#N_EAHW_2&A9('9Y[
M;W\<%$ARV)JMD+2[[PLIL`@H7`;)SB/\Q&*=;S??;W1/VV]3,$CS9[PM<Q1@
MY&\`7'QKE3XJ/:3_IP->1B/-B"J\."T_C,9]_5\5U97^K\C*MO\_2\KH_VEU
ME]+:S@H$$.-^FAD(L!'5.A9)6D0$B*RSQ\NFA'_)$W^,7]C;&DV\%F/4?-=J
MOF]W3_(_8]QQ#R.7!V'(/PL9_[7`\0`Y[/\T:O8Z9^W35O[GS:$!OQ[\O!83
M\`I><ON/PM'Z,!JT_C9B+BHK#@-UQ&Z_-3@_'>9OJ`\F(S/+<;]%-/-R_U]<
M]O/(+?X[T[W[_Y7*<O\75:6\W?]YED3X38F<L;N*T;&%:=5&,`Y:<MLAKH=G
M",*[#MDA%WC$89%$MRM&-RG@^0&'AF<]V&:P%NZ9AUO%N!FB+>T/X[(0E/'(
ME>NQ$T.F[5$C<+T;O*+UBN*>"QZ6\*.U)W;/77R$@7D69(CWN,(?.VBDWP!#
M[.11$IG`$$2R^I2R8QE);EXLX%&1&7*'=L:D@6:S$S2$N14$YXA,*B8-EK7<
MR<2]0AJ?M<D<Y(A%2)W>833QZ`Q6571X!5<:EZ[+WML+[Y,()[H,YO0(]T+Z
M#;!((7@*9F+K',E**9BE"S&60R<YTK:8('CK6'0))E2P3I:O5`W/.<&L>B/:
MM6NJLE'G?]1FFD-]6B!X9:H61">L8`Y%(RI8!%RJN$'`DQ9P]UV>C*>)7-_&
MHS''KC'WBV+1\,.*P>85-RH[`,5G-/HAT/KD,UTSI6EXB@V1?9<!S?UG^7I9
MZ=^:_X%7'-VH=">->^,_*\KJ_$^NR%O[_QSIX?._A;)9--A',.*-F4?8^E]=
MJM05>6,TV+T85['5ZD)J:TBN872H7$L"!`R-K95HNGV;G,5D][@7=G;@Y2&X
M9I]?15L6>")-]\V7RUFLB*EY8*?CG/!7G(=OV>OPVNU7>)+N,,<F@CF$H;YF
M_.?W_B>O_R^N('P`C?O\/T%<7?]7%5'<]O_G2`]:_U]H^\_8!%A@8U%!;$<8
MRHMU0:I+RJ+;5P^J9!\_PEG@F887M>/Y8O"2^#F9.\FY$#`)\0D2F,(=ODG]
M>,/Q;_N]CP/P<PYS#@U\0YM1,G5_MR<3+?[F+?`J+?<:#\!Z&NF$;X_#E^P2
MY@1+>&-WCD4435Q#8_?RD_`G/KBS(,?MWT%RF91/\3S[)WJS*!116`^O67X3
MWBD=$\YQ))RUCE)88C9MO10Y<7QDB7/A1!JOKC],:O%;-\5M^@;I4?[?RA&]
MT0@/C,^"F^)=AO%^_Z\BKOE_BKSU_YXEW>'_K6B[E"@['`2&<\IV<<4R[N*"
M[5:4C?&@]Z)<Q2;7A2BZ%$>"LH(+@O`91<N_('22NAGS7>-#"^?%Y\/VZ>A=
M`?,)2=;I)NRH\:0X?KVS4WI)(I+Y`L'C".$_.!4>'`HW]G@LS+;EZGC3`6[K
M81P2&5/-Q+LM<&:8X,"P]Q0I7!(,;F;4#T\;K6;9KA%,UK/`]DYM-Z/,@G/&
M';N?$W>ZD4\\__0=$QP7+L^&/Z$,3]#_0_J_[QDI(Y!Q^C;SY2)&\)[^+ZF5
ME?M_9%F5M^O_SY(R^G_J.N>LH]99[UB$8.@7LEF<C)T8%_4K&^>$3Z*R0@&F
MBN7T)F%5K+*=@_`;+<7.3A0JAM>U>#,/_4?`>7W#OY[!'-3&BUV.-7N2Q[BQ
MG5L._Z$[C",AAQDE-,_3;C[@HE[/RH=P/7<&)5GL1SYO43=^S[_&'E6((M_(
MES#*(P+)XZVZ,,/<`,J8QHBV3"8L#7I_3\>K4R*FF=VZMUS@S5/%PNJJ"&%U
M581D:HTF<D`#,I^%BYG@XWXBX?U!N-(YBYWP\+87PPF@ZICYA$I`.;HN7O&)
M@7ON<E7`='P-(+,B4":L*WH-9A`OV(GJ!#D9,$:*DQ%:6<!S//K8/VV^7ZH&
M%GE?K558['WX_5\E6DT)10N_G[.1_XF5L,ZH.\M+F_+F_KB--V)1+Q^20,#;
M<&T(!A-V>B3\_O^DZ6RMGG<CK2YE7XVI8R#`H-6":6MKN`;!CJL!`/M^M9VL
M;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V;=,V
6;=,V;=,V;=,V_8^G_P/Z-=$\`*``````
`
end
How-To-Repeat: This is update request.
So no problem to repeat.
Comment 1 Martin Wilke freebsd_committer 2008-08-10 19:26:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-08-25 22:05:01 UTC
miwi        2008-08-25 21:04:42 UTC

  FreeBSD ports repository

  Modified files:
    lang/squeak          Makefile distinfo pkg-descr pkg-plist 
  Added files:
    lang/squeak/files    patch-platforms__unix__config__configure 
                         patch-platforms__unix__npsqueak__Makefile 
                         patch-platforms__unix__npsqueak__npsqueakregister.in 
                         patch-platforms__unix__plugins__PseudoTTYPlugin__openpty.h 
                         patch-platforms__unix__plugins__SqueakFFIPrims__Makefile.in 
                         patch-platforms__unix__plugins__SqueakFFIPrims__ffi-config 
                         patch-platforms__unix__src__plugins__UnixOSProcessPlugin__UnixOSProcessPlugin.c 
                         patch-platforms__unix__vm-sound-OSS__acinclude.m4 
  Removed files:
    lang/squeak/files    
                         patch-platforms::Cross::plugins::DropPlugin::DropPlugin.h 
                         patch-platforms::Cross::plugins::JPEGReadWriter2Plugin::JPEGReadWriter2Plugin.h 
                         patch-platforms::Cross::plugins::JPEGReadWriter2Plugin::jmemdatasrc.c 
                         patch-platforms::unix::config::configure 
                         patch-platforms::unix::npsqueak::Makefile 
                         patch-platforms::unix::npsqueak::npsqueakregister.in 
                         patch-platforms::unix::plugins::PseudoTTYPlugin::openpty.h 
                         patch-platforms::unix::plugins::SqueakFFIPrims::Makefile.in 
                         patch-platforms::unix::plugins::SqueakFFIPrims::ffi-config 
                         patch-platforms::unix::vm-sound-OSS::acinclude.m4 
  Log:
  - Update to 3.9-7
  
  PR:             126298
  Submitted by:   Takeshi MUTOH <mutoh@openedu.org> (maintainer)
  
  Revision  Changes    Path
  1.19      +20 -31    ports/lang/squeak/Makefile
  1.6       +12 -12    ports/lang/squeak/distinfo
  1.2       +0 -7      ports/lang/squeak/files/patch-platforms::Cross::plugins::DropPlugin::DropPlugin.h (dead)
  1.2       +0 -10     ports/lang/squeak/files/patch-platforms::Cross::plugins::JPEGReadWriter2Plugin::JPEGReadWriter2Plugin.h (dead)
  1.2       +0 -10     ports/lang/squeak/files/patch-platforms::Cross::plugins::JPEGReadWriter2Plugin::jmemdatasrc.c (dead)
  1.2       +0 -10     ports/lang/squeak/files/patch-platforms::unix::config::configure (dead)
  1.4       +0 -20     ports/lang/squeak/files/patch-platforms::unix::npsqueak::Makefile (dead)
  1.4       +0 -13     ports/lang/squeak/files/patch-platforms::unix::npsqueak::npsqueakregister.in (dead)
  1.2       +0 -14     ports/lang/squeak/files/patch-platforms::unix::plugins::PseudoTTYPlugin::openpty.h (dead)
  1.2       +0 -11     ports/lang/squeak/files/patch-platforms::unix::plugins::SqueakFFIPrims::Makefile.in (dead)
  1.2       +0 -10     ports/lang/squeak/files/patch-platforms::unix::plugins::SqueakFFIPrims::ffi-config (dead)
  1.2       +0 -11     ports/lang/squeak/files/patch-platforms::unix::vm-sound-OSS::acinclude.m4 (dead)
  1.1       +10 -0     ports/lang/squeak/files/patch-platforms__unix__config__configure (new)
  1.1       +20 -0     ports/lang/squeak/files/patch-platforms__unix__npsqueak__Makefile (new)
  1.1       +13 -0     ports/lang/squeak/files/patch-platforms__unix__npsqueak__npsqueakregister.in (new)
  1.1       +14 -0     ports/lang/squeak/files/patch-platforms__unix__plugins__PseudoTTYPlugin__openpty.h (new)
  1.1       +11 -0     ports/lang/squeak/files/patch-platforms__unix__plugins__SqueakFFIPrims__Makefile.in (new)
  1.1       +10 -0     ports/lang/squeak/files/patch-platforms__unix__plugins__SqueakFFIPrims__ffi-config (new)
  1.1       +47 -0     ports/lang/squeak/files/patch-platforms__unix__src__plugins__UnixOSProcessPlugin__UnixOSProcessPlugin.c (new)
  1.1       +11 -0     ports/lang/squeak/files/patch-platforms__unix__vm-sound-OSS__acinclude.m4 (new)
  1.3       +1 -1      ports/lang/squeak/pkg-descr
  1.9       +8 -7      ports/lang/squeak/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-08-25 22:05:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!